Subject: bug#34179: 27.0.50; message hangs when buffer with process visible

From: martin rudalics <[email-masked]>
Date: Thu, 24 Jan 2019 16:46:59 +0100

> It seems to be something in window-configuration-change-hook.  When I
 > clear that hook, the problem goes away.  I'll try to find out what it
 > is.

Is it 'window--adjust-process-windows'?  Have you customized
'window-adjust-process-window-size-function'?

martin